# Generated by Django 4.1 on 2022-09-16 01:14

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("base", "0004_alter_common_user_user_photo"),
    ]

    operations = [
        migrations.AlterField(
            model_name="form",
            name="date_creation",
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
